Package: wss4j

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2015-0226 -- needed not-affected not-affected not-affected not-affected
CVE-2015-0227 -- needed not-affected not-affected not-affected not-affected

* community supported

Updated: 2019-03-22 12:55:48 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)